Subject: Ticket Assigned - 9584664608 - Damaged WWD Return
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 19:36:37 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9584664608 - Damaged WWD Return Haroon                    Hello           11:19 PM, 05th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:19 PM, 05th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:19 PM, 05th Apr                     Haroon                    1           11:19 PM, 05th Apr                   Hannah UAE HB                   ✍️ Please enter your name           11:19 PM, 05th Apr                     Haroon                    Haroon           11:20 PM, 05th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:20 PM, 05th Apr                     Haroon                    5           11:20 PM, 05th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           11:20 PM, 05th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           11:20 PM, 05th Apr                     Haroon                    [email-masked]           11:20 PM, 05th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            11:20 PM, 05th Apr                     Haroon                    5           11:20 PM, 05th Apr                   Hannah UAE HB                   Please describe below in one message your complaint.           11:20 PM, 05th Apr                     Haroon                    No one came to fix my broken bed purchased from home box.           11:21 PM, 05th Apr                   Hannah UAE HB                   If you wish to add any further information regarding your complaint, please add here.           11:21 PM, 05th Apr                     Haroon                    Some home box guy came to check the part needed before 10 days ago and said that they will come to fix and still no one showed up.           11:22 PM, 05th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           11:22 PM, 05th Apr                     Haroon                    1           11:22 PM, 05th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:22 PM, 05th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:22 PM, 05th Apr                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           11:23 PM, 05th Apr                     Haroon                    Sure           11:23 PM, 05th Apr                   Aws                   Thank you for waiting, Haroon            11:24 PM, 05th Apr                   Aws                   Kindly confirm if you are contacting us regarding Stova Pull-Out Single Day Bed from order 9584664608           11:25 PM, 05th Apr                     Haroon                    Yes           11:25 PM, 05th Apr                     Haroon                    Actually i sent email regarding  bed broken wood within 6 months  and requested a fix. After a week homebox employee came to my place to check and said that they will come again with parts to fix it. But its been 10 days no one showed up.           11:25 PM, 05th Apr                   Aws                   Thank you for confirming           11:25 PM, 05th Apr                   Aws                   We are really sorry to inform you that the bed is out of stock and team can not arrange part replacement at this time  In this case, our team will return the bed for refund           11:26 PM, 05th Apr                     Haroon                    Yes please if you can. Because its for my son and he couldnt sleep since a month so no use for me. I just purchase 6 months ago and didnt expect this to happen with homebox quality products.           11:27 PM, 05th Apr                   Aws                   Thank you for confirming           11:29 PM, 05th Apr                   Aws                   We are following up on the return with the team and we will get back to you soon with updates at [email-masked]           11:29 PM, 05th Apr                   Aws                   Thank you for your patience & coopration, Haroon           11:29 PM, 05th Apr                   Aws                   Is there anything else I can assist you with today?           11:29 PM, 05th Apr                     Haroon                    So how long does it will take?           11:30 PM, 05th Apr                   Aws                   The team approved the return today 05/04 only and scheduling the pull out may take 2-3 days           11:32 PM, 05th Apr                   Aws                   We will get back to you with the pullout date at [email-masked] as soon as it will be scheduled by the team           11:32 PM, 05th Apr                   Aws                   We appreciate your patience           11:32 PM, 05th Apr                     Haroon                    Thank you           11:33 PM, 05th Apr                   Aws                   Is there anything else I can assist you with today?           11:33 PM, 05th Apr                     Haroon                    How will the refund be done.?           11:33 PM, 05th Apr                     Haroon                    To the original payment mode?           11:33 PM, 05th Apr                   Aws                   The original payment mode was Tabby and your payment already done with Tabby  I will check with the concerned team and will get back to you with the refund details on the same email with the pullout date           11:34 PM, 05th Apr                     Haroon                    Sure. Thanks alot for your kind help Aws.           11:35 PM, 05th Apr                   Aws                   Thank you, Haroon. You are most welcome           11:35 PM, 05th Apr                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:35 PM, 05th Apr                     Haroon                    Sure. Thank you Aws  ..you're  really helpful?           11:36 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5998374